<!-- BEGIN users -->
<li class="users-box registered-user" data-uid="{users.uid}">
	<a href="{config.relative_path}/user/{users.userslug}">
		<!-- IF users.picture -->
		<img src="{users.picture}" class="img-thumbnail"/>
		<!-- ELSE -->
		<div class="user-icon" style="background-color: {users.icon:bgColor};">{users.icon:text}</div>
		<!-- ENDIF users.picture -->
	</a>

	<div class="user-info">
		<span>
			<i
        class="fa fa-circle status {users.status}"
        component="user/status"
        title="[[global:{users.status}]]"></i>

      <!-- IF users.administrator -->
      <div>Admin</div>
      <!-- ENDIF users.administrator -->

      <!-- IF users.moderator -->
      <div>Moderator</div>
      <!-- ENDIF users.moderator -->

			<a href="{config.relative_path}/user/{users.userslug}">
        {users.username}
      </a>
		</span>

		<div class="reputation" title="reputation">
			<i class="fa fa-star"></i>
			<span class="formatted-number">{users.reputation}</span>
		</div>
		<div class="post-count" title="post count">
			<i class="fa fa-pencil"></i>
			<span class="formatted-number">{users.postcount}</span>
		</div>
	</div>
</li>
<!-- END users -->
