var gulp = require('gulp')
var sass = require('gulp-sass')
var less = require('gulp-less')
var livereload = require('gulp-livereload')
var rename = require('gulp-rename')

gulp.task('sass', () => {
  return gulp.src('./sass/main.scss')
    .pipe(sass().on('error', sass.logError))
    .pipe(rename('vimla.css'))
    .pipe(gulp.dest('./static/css'))
    .pipe(livereload())
})

gulp.task('less', () => {
  return gulp.src('./lib/less/main.less')
    .pipe(less())
    .pipe(rename('vimla.css'))
    .pipe(gulp.dest('./static/css'))
    .pipe(livereload())
});

gulp.task('watch', () => {
  livereload.listen()
  gulp.watch('./sass/**/*.scss', ['sass'])
})

gulp.task('build', ['sass'])

gulp.task('default', [
  'sass',
  'watch'
])
