<!-- IMPORT partials/breadcrumbs.tpl -->

<div class="motd">
	<div widget-area="motd"></div>
</div>

<div class="row categories" itemscope itemtype="http://www.schema.org/ItemList">
	<div class="col-lg-9 col-sm-12 clearfix" no-widget-class="col-lg-12 col-sm-12" no-widget-target="sidebar">
			<!-- BEGIN categories -->
			<div component="categories/category" class="row category" data-cid="{categories.cid}" data-numRecentReplies="{categories.numRecentReplies}">
				<meta itemprop="name" content="{categories.name}">
				<h4 class="category-title">
					<!-- IF categories.link -->
					<a href="{categories.link}" itemprop="url" target="_blank">
					<!-- ELSE -->
					<a href="{config.relative_path}/category/{categories.slug}" itemprop="url">
					<!-- ENDIF categories.link -->
					{categories.name}
					</a>
				</h4>
				<div class="subcategories">
					<!-- BEGIN children -->
					<div class="subcategory">
						<!-- IF categories.link -->
						<a href="{categories.children.link}" itemprop="url" target="_blank">
						<!-- ELSE -->
						<a href="{config.relative_path}/category/{categories.children.slug}" itemprop="url">
						<!-- ENDIF categories.link -->
  						<div class="subcategory__icon">
                <i class="fa {categories.children.icon}"></i>
  						</div>
              <div class="subcategory__content">
                <div class="subcategory__title">
                  {categories.children.name}
                </div>
                <div class="subcategory__description">
                  {categories.children.description}
                </div>
              </div>
              <div class="subcategory__stats">
                <div>{categories.children.totalTopicCount} trådar</div>
                <div>{categories.children.totalPostCount} inlägg</div>
              </div>
						</a>
					</div>
					<!-- END children -->
				</div>
			</div>
			<!-- END categories -->
	</div>

	<div widget-area="sidebar" class="col-lg-3 col-sm-12"></div>
</div>
